{
  "title": "Die umfassendste KI-basierte DevSecOps-Plattform",
  "sideNavigation": "Auf dieser Seite",
  "resources": "Alle Ressourcen anzeigen",
  "share": "Teilen",
  "learnMore": "Mehr erfahren",
  "allFieldsRequired": "Alle Felder sind Pflichtfelder",
  "viewAll": "Alle anzeigen",
  "articles": {
    "theSource": "The Source",
    "keyTakeaways": "Wichtigste Erkenntnisse",
    "mostRecent": "Neueste",
    "category": "Kategorie",
    "resources": "Ressourcen",
    "browse": "Alles durchsuchen",
    "articlesBy": "Artikel von",
    "access": "Jetzt zugreifen",
    "watch": "Watch now",
    "register": "Register now",
    "article": "Artikel",
    "regular": "Artikel",
    "webinar": "Webinar",
    "speakers": "Speakers",
    "guide": "Handbuch",
    "formHeader": "Erhalte unten sofortigen Zugriff auf den vollständigen Leitfaden:",
    "formSubmittedHeader": "Thanks for registering!",
    "formSubmittedWebinarHeader": "You’ve got access!",
    "formSubmittedDescription": "You will receive an email shortly with additional details.",
    "nextSteps": "Nächste Schritte",
    "newsletter": "The-Source-Newsletter (auf Englisch)",
    "newsletterDescription": "Bleibe mit Erkenntnissen für die Zukunft der Softwareentwicklung auf dem Laufenden.",
    "newsletterSubmit": "Du hast dich erfolgreich für den Newsletter von The Source angemeldet."
  },
  "resourceCategories": {
    "video": "Video | Videos",
    "blog": "Blog | Blogs",
    "event": "Event | Events",
    "webcast": "Webcast | Webcasts",
    "book": "Buch | Books",
    "ebook": "E-Book | E-Books",
    "partners": "Partner | Partners",
    "case study": "Case Study | Case Studies",
    "whitepaper": "Whitepaper | Whitepapers",
    "download": "Download | Downloads",
    "report": "Report | Reports",
    "web": "Web | Web"
  }
}
